Subject: [OAUTH-WG] OAuth Interim Meeting - March 22 - OAuth 2.1

From: Rifaat Shekh-Yusef <[email-masked]>
Date: Fri, 19 Mar 2021 13:31:19 -0400

All,

The coming OAuth WG Interim meeting to discuss *OAuth2.1* is this coming*
Monday, March 22nd, at 12:00 pm EDT.*
The following link has links to the slides and the draft and will be used
to capture the notes and attendees:
https://codimd.ietf.org/notes-ietf-interim-2021-oauth-02-oauth

*Webex Meeting Link:*
https://ietf.webex.com/ietf/j.php?MTID=m827c194bdcaa0077de44241f8001ce9b

Regards,
 Rifaat & Hannes